/*/////////////////////////////////////////////////////////////////////
 // 
 // Custom theme code styles
 // Written by Themelize.me (http://themelize.me)
 // 
 // This is an empty starter template for overriding styles
 // set by Bootstrap & the theme
 // 
 // ----------------------------------------------------
 // 
 // Remove unused code for better performances
 // 
 // ----------------------------------------------------
 // 
 // @see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // @note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/
/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */
#navigation {
  /* 1. Navigation wrapper */
}
#highlighted {
  /* 2. Highlighted (below header) wrapper */
}
#content {
  /* 3. Content wrapper */
}
#content-below {
  /* 4. Content Below wrapper */
}
#footer {
  /* 5. Footer wrapper */
}
/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */
/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 768px) {
  /* Small devices (tablets, 768px and up) */
}
@media (min-width: 992px) {
  /* Medium devices (desktops, 992px and up) */
  .navbar-nav > li > a,
  #main-menu > li > a {
    padding: 18px 10px;
  }

  .header {
      background-color: rgba(255,255,255,1);
  }


}
@media (min-width: 1200px) {
  /* Large devices (large desktops, 1200px and up) */
}
/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */


.comingsoon {
  width: 100%;
  height: 100%;
  z-index: 200;
  background: rgba(255,255,255,0.6);
  position: absolute
}

.comingsoon > div {
  width: 200px;
  margin: auto;
  vertical-align: middle;
  position: relative;
  top: 60px;
  color: white;
  font-weight: bold;
  font-size: 18pt;
  text-shadow: -1px -1px 0 #2a7ae2, 1px -1px 0 #2a7ae2, -1px 1px 0 #2a7ae2, 1px 1px 0 #2a7ae2;
  -webkit-transform: rotate(-25deg);
  -moz-transform: rotate(-25deg);
  -ms-transform: rotate(-25deg);
  -o-transform: rotate(-25deg);
}

.features .feature img {
  border: none;
}

.btn-cloudsys {
  float: right;
  margin-top: -5px;
  margin-right: 10px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background: -webkit-linear-gradient(top, #0081ba 0%, #5FB8E0 100%);
}

.btn-cloudsys:hover {
  background: -webkit-linear-gradient(top, #0061aa 0%, #4Fa8c0 100%);

}
